Bug 616896 - Request: nethogs for EL4
Summary: Request: nethogs for EL4
Status: CLOSED WONTFIX
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: nethogs   
(Show other bugs)
Version: el4
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Anderson Silva
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: PackageBranch
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-21 16:54 UTC by Nils Breunese
Modified: 2012-03-01 20:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-01 20:03:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nils Breunese 2010-07-21 16:54:11 UTC
The nethogs package is available in EPEL5, but not in EPEL4. Could nethogs be built for EL4 as well?

Comment 1 Mark Chappell 2010-09-15 07:48:17 UTC
Lastest pkg builds fairly happily (libpcap-devel should be libpcap in EL-4)

Comment 2 Kevin Fenzi 2012-03-01 20:03:06 UTC
EPEL-4 has reached end of life and is no longer supported. 

Please retest your bug against EPEL-5 or EPEL-6 and re-open if the bug persists in the packages available in those releases, or file a new bug. 

See: http://lists.fedoraproject.org/pipermail/epel-announce/2012-February/000015.html


Note You need to log in before you can comment on or make changes to this bug.